Subject: bug#3859: 23.1.50; (make-frame '(visibility)) problem on w32

From: Juanma Barranquero <[email-masked]>
Date: Mon, 4 Jul 2011 01:24:56 +0200

On Mon, Jul 4, 2011 at 01:18, Lennart Borgman <[email-masked]> wrote:

> Sorry, I do not know at the moment.

You don't know if you see a given bug or not?

> I could try with the latest build, but I can't find it now. The
> information on EmacsWiki does not seem to be right. Where are the
> latest builds now?

The Windows build, do you mean? Sean builds weekly from trunk, and the
binaries are at http://alpha.gnu.org/gnu/emacs/windows/

    Juanma